html,
body {
    height: 100%;
    background-color: #F40009;
}

.custom-select {
    background: white !important;
    padding-right: .75rem;
    text-align: center;
    height: auto;
}

.fas.fa-lock {
    font-size: 12rem;
    color: white;
}

.float-center {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}